@charset "utf-8";

/*============================================================
  Reset
============================================================*/
html,body,div, dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td,p{margin:0;padding:0;}
ul, ol, li, dl, dt, dd{list-style:none;}
img {border:none;}

/*============================================================
  Basic
============================================================*/
body {
  background: #FFF;
  font-family: Helvetica, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3";
  font-size:16px;
  color:#222;
  word-break: break-all;
	  -webkit-text-size-adjust: none;
}
a {
  text-decoration:none;
	  -webkit-tap-highlight-color:rgba(42,42,42,0.5);
}
a:link,a:visited { color:#2d7ac8; }
a:focus,a:hover,a:active { color:#2d7ac8; }
h1{font-size:20px;}
h2{font-size:18px;}
h3{font-size:17px;}
h4,h5,h6{font-size:16px;}
input,textarea,select { font-size:16px; }
.system_message { padding:10px;color:#FF0000; }

.space01 { margin-left: 4px; }
.space02{ margin-left: 8px; }
.space03{ margin-left: 12px; }
.space04{ margin-left: 16px; }
.space05{ margin: 0 8px; }

/*============================================================
  Header
============================================================*/
header {
	width: 100%;
	position: fixed;
	top:0;  
	left:0;
	z-index: 999;
}

#header {
	height: 50px;
	line-height: 50px;
	background: #f9f9f9;
	border-bottom: 1px solid #dbdbdb;
}

#header h1 a {
	display: block;
	padding: 0 20px 0 40px;
	*padding: 0 60px 0 40px;/*IE7*/
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color:#222222;
	font-size:16px;	
	text-align: center;
}

/* Header Menu Button
---------------------------------------------- */
#header #header_menu {
	position:absolute;
	top:0px;
	left:0px;
	width: 50px;
	height: 50px;
	cursor:pointer;
}
#header #header_menu span {
	display: block;
	width: 31px;
	height: 27px;
	margin: 13px 0px 0px 10px;
	line-height: 17px;
	background: url("/images/icon_btn_menu.png") no-repeat;
}
#header #header_menu.selected {
	background: #EFEFEF;
	/*border-right: 1px solid #dbdbdb;*/
}
#header #header_menu.selected span {
}

/*============================================================
  Header Menu List
============================================================*/

#plugin_menu {
	position:absolute;
	top:51px;
	left:0;
	width:100%;
	background-color:#FFF;
	z-index:999;
	box-shadow: 0px 1px 6px rgba(0,0,0,0.3);
		-webkit-box-shadow: 0px 1px 6px rgba(0,0,0,0.3);
		-moz-box-shadow: 0px 1px 6px rgba(0,0,0,0.3);
}

#plugin_menu .balloon {
	position: absolute;
	top: -11px;
	left: 16px;
	width: 16px;
	height: 16px;
	z-index: 9999;
	background: url("/images/icon_arrow_upposition.png") no-repeat;
}

#plugin_menu #main_menu{
	display: block;
	background-color:#FFF;
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #e5e5e5;
}

#plugin_menu #main_menu ul{
	margin: 0 auto;
	width: 98%;
	text-align: center;
}

#plugin_menu #main_menu li{
	display: inline-block;
	*display: inline;/*IE7*/
	*zoom:1;/*IE7*/
	width: 31%;
	height: 50px;
}

#plugin_menu #main_menu li:first-child{
	margin-left: 0;
}
#plugin_menu #main_menu li.last a {
	margin-right: 0;
	border-right: 0px;
}

#plugin_menu #main_menu li a{
	display: block;
	width: 100%;
	font-size:12px;
	font-weight:bold;
	color: #222;
	text-align:center;
	border-right: 1px solid #e5e5e5;
}

#plugin_menu #blog_menu {
	overflow:hidden;
}
#plugin_menu #blog_menu li {
	position:relative;
	margin:-1px 0 0;
}
#plugin_menu #blog_menu li div.plugin_name {
	overflow: hidden;
	padding:20px 30px 20px 10px;
	color:#222;
	font-size: 14px;
	font-weight: bold;
	background: url(/images/icon_arrow_menu_right.png) no-repeat right center;
	background-color: #FFF;
	border-top: 1px solid #e5e5e5;
	cursor: pointer;
}
#plugin_menu #blog_menu li a:focus,
#plugin_menu #blog_menu li a:hover,
#plugin_menu #blog_menu li a:active {
	background-color:#f9f9f9;
}


/*============================================================
  Layout
============================================================*/
#main_contents {
	margin-top: 50px;
}

#main_contents .wrapper {
	display: block;
	margin:0 auto;
	background-color:#FFF;
}

/*============================================================
  Page title
============================================================*/
.entry_title {
	border-bottom:1px solid #eaeaea;
}

.page_title {
	font-size: 16px;
	padding: 12px;
	border-bottom:1px solid #eaeaea;
}

.page_title h1,
.entry_title h1,
.page_title h1 a,
.entry_title h1 a {
	padding:14px 12px;
	color:#333;
	line-height:1.3;
}

.entry_title h1,
.entry_title h1 a {
	font-size: 16px;
}

.page_title h1,
.page_title h1 a{
	font-size: 18px;
}

.category_title,
.date_archive_title {
	margin:10px 0 0;
	padding:10px;
	background-color:#FFFFFF;
	border: 1px solid #eaeaea;
	font-size: 18px;
	text-align:center;
	border-radius:4px;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
}


.entry_list a {
	display: block;
	padding: 14px 5px;
	width: 100%;
	box-sizing: border-box;
}

.entry_list .tmb {
	display: table-cell;
	vertical-align: middle;
	padding-right: 5px;
}

.entry_list .tmb div {
	width: 120px;
	height: 120px;
	background-size: cover;
	background-repeat: no-repeat;
}

.entry_list .entry {
	display: table-cell;
	vertical-align: top;
}

.entry_list .entry h2 {
	font-size: 14px;
}

.entry_list h1 {
	margin-bottom: 5px;
	font-size:15px;
	line-height: 1.3;
	white-space: normal;
	*width: 120%;/*IE7*/
	width: 120%\9;/*IE8*/
}

.entry_list .posted{
	font-size: 11px;
	color: #666666;
	line-height:1.4;
}

.entry_list .topentry_info {
	padding: 7px 10px;
	border-bottom: 1px solid #eaeaea;
}

.entry_list .topentry_category {
	padding: 5px 0px 5px 20px;
}

.entry_list .topentry_comment {
	padding: 5px 0px 5px 20px;
}




.entry_title .posted {
	font-size:12px;
	line-height:1.6;
	color:#666666;
}
.entry_title .entry_category {
	display: block;
	width: 95%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
		-webkit-text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
	padding-left: 20px;
}
.entry_title .entry_time {
	padding: 5px 0px 5px 20px;
}
.entry_title .entry_comment {
	padding: 5px 0px 5px 20px;
}

.entry_title .entry {
	/*display:table;*/
	padding: 7px 10px 5px 10px;
}
.entry_title .tmb {
	display:table-cell;
	width: 72px;
	padding-right: 10px;
	vertical-align: middle;
}

.entry_title .tmb img {
	width: 68px;
	height: 68px;
	padding: 1px;
	border: 1px solid #CCC;
}

.entry_title ul {
	display:table-cell;
	vertical-align: top;
}


.entry_body{
	font-size: 14px;
	padding: 14px 5px 12px 5px;
	line-height: 1.6;
}
.entry_more blockquote,
.entry_body blockquote {
	font-size: 12px;
	color: #666;
	border: 1px solid #EAEAEA;
	padding: 5px;
}

.entry_more{
	font-size: 14px;
	margin-top: 20px;
	padding:0;
	max-width:100%;
}
.entry_body img {
	max-width: 250px;
}

.fc2_footer {
	margin-top: 14px;
}

.entry_body ul li,
.entry_more ul li{
	list-style-type: disc;
	list-style-position: inside;
}

.entry_body ol li,
.entry_more ol li {
	list-style-type: decimal;
	list-style-position: inside;
}

.entry_body table {
	border: solid 1px #B9BDC0;
	border-collapse: collapse;
}
.entry_body table tr {
	border-color: #B9BDC0;
}
.entry_body table td {
	padding: 0.3em 0.5em;
	border-color: #B9BDC0;
}

.entry_more a.movie_link {
	display: block;
	color: white;
}

.entry_more .link_title {
	padding: 1em;
	border: 1px solid darkgray;
	background-color: deeppink;
	font-weight: bold;
	font-size: 14px;
}

.entry_more .link_title_withItemT {
	padding: 1em 1em 0.5em 1em;
	border-left: 1px solid darkgray;
	border-top: 1px solid darkgray;
	border-right: 1px solid darkgray;
	background-color: deeppink;
	font-weight: bold;
	font-size: 14px;
}

.entry_more .link_title_withItemB {
	padding: 0.5em 1em 1em 1em;
	border-left: 1px solid darkgray;
	border-bottom: 1px solid darkgray;
	border-right: 1px solid darkgray;
	background-color: deeppink;
}

.entry_more .link_title_withItemB p {
	padding: 1em;
	background-color: #ffff99;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}

.entry_more .link_title_withItemB p a {
	color: orangered;
}


#tb_url {
	display:block;
	margin:0 3%;
	padding: 10px 0px 10px 12px;
	font-size:12px;
	-webkit-tap-highlight-color:rgba(42,42,42,0.5);
}

#tb_url h1 {
	font-size:14px;
	font-weight:bold;
	background: url("/images/icon_arrow_comment_post_over.png") no-repeat right center;
	background-size: 24px 9px;
		-webkit-background-size: 24px 9px;
		-moz-background-size: 24px 9px;
		-o-background-size: 24px 9px
}

#tb_url h1.tb_url_selected {
		background: url("/images/icon_arrow_comment_post_under.png") no-repeat right center;
	background-size: 24px 9px;
		-webkit-background-size: 24px 9px;
		-moz-background-size: 24px 9px;
		-o-background-size: 24px 9px
}

#tb_url div {
	display: none;
	margin-top: 2px;
}

/*============================================================
  Comment List, Trackback List
============================================================*/
#comment .list dt,
#trackback .list dt {
	line-height:1.3;
	font-size: 15px;
	font-weight:bold;
	border-top:1px solid #eaeaea;
}

#comment .list dt:first-child,
#trackback .list dt:first-child {
	border:none;
}

#comment .list dt strong {
	display:block;
}

#comment .list dd,
#trackback .list dd {
	padding: 12px 12px 14px;
	font-size: 13px;
	line-height: 1.4;
}

#comment .list dd .posted,
#trackback .list dd .posted {
	margin:8px 0 0;
	text-align:right;
	font-size:12px;
	line-height: 1.3;
}

comment .list dd


#comment article,
#trackback article {}

#comment h1.comment_name,
#trackback h1.trackback_title {
	padding: 12px 12px 12px 34px;
	font-size: 14px;
	border-bottom: 1px solid #eaeaea;
}
#comment h1.comment_name {
	background: url("/images/icon_human.png") no-repeat 20px center;
	background-color: #f9f9f9;
}

#comment h3,
#trackback h3 {
	padding: 10px 12px 0px 12px;
	font-size: 14px;
}


/*============================================================
  Comment Form
============================================================*/
#comment_post .form {
	background: #fff;
	padding: 0;
	margin:14px 12px;
}
#comment_post .form dd{
	margin:3px 0 10px;
	font-size: 14px;
}

#comment_post .form dt{
	color:#333;
	margin:10px 0 0;
	font-weight:bold;
	font-size: 14px;
}

#comment_post input[type="text"],
#comment_post input[type="email"],
#comment_post input[type="url"],
#comment_post input[type="password"],
#comment_post textarea,
#comment_post select {
	width: 98%;
	padding:5px 1%;
	border:1px solid #eaeaea;
	color: #333;
	border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-appearance: none;
}

#comment_post textarea {
	height: 120px;
	padding: 5px 1%;
}

#comment_post select {
	width: 100%;
	padding: 5px 10px;
	background: url("/images/icon_arrow_comment_post_over.png") no-repeat right center;
	background-size: 24px 9px;
		-webkit-background-size: 24px 9px;
		-moz-background-size: 24px 9px;
		-o-background-size: 24px 9px;
		-webkit-appearance: textfield;
}

/* Submit button
---------------------------------------------- */
#comment_post .submit_btn {
	padding:10px 12px;
	text-align:center;
}
#comment_post .submit_btn a {
	display:inline-block;
	width:100%;
	margin:0 auto;
	padding:10px 0;
	border: none;
	border-radius:2px;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
	color:#FFF;
	font-size: 14px;
	text-overflow: ellipsis;
	background: #2d7ac8;
}

#comment_post .submit_btn input[type="submit"] {
	display: inline-block;
	width: 48%;
	padding:10px 0;
	border: none;
	border-radius:2px;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		-webkit-appearance: none;
	color:#404040;
	font-size: 14px;
}
#comment_post .submit_btn input[type="submit"]#reload {
	background: #2d7ac8;
}
#comment_post .submit_btn input[type="submit"]#delete {
	background: #ef4343;
}


/* new_entry,new_comment,new_tb
---------------------------------------------- */
.plugin_body {
	padding: 5px 10px;
	font-size: 13px;
}

.plugin_body .plugin_link_list li {
	border-top:1px solid #eaeaea;
}
.plugin_body .plugin_link_list li:first-child {
	border:none;
}
.plugin_body .plugin_link_list li a{
	display: block;
	overflow: hidden;
	padding:10px;
}

.plugin_body .plugin_profile {
	padding: 14px 12px;
}

div.plugin_close {
	background-color: #eaeaea;
	font-size: 13px;
	padding: 4px;
	text-align: right;
}

div.plugin_category_line a {
	display: block;
	overflow: hidden;
	padding:10px;
}
div.plugin_category_line strong {
	display: block;
	overflow: hidden;
	padding:10px 30px 10px 10px;
	font-weight: bold;
}
span.plugin_category_connector {
	color: #000000;
	font-weight: normal;
}


/*============================================================
  Contents Footer Links
============================================================*/
.contents_footer {
	display: box;
	display:-webkit-box;
	display:-moz-box;
	margin-top: 14px;
	/*overflow:hidden;*/
	width:100%;
	border-top: 1px solid #eaeaea;
	border-bottom-right-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-bottom-left-radius: 5px;
}
.contents_footer li {
	display: block;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	box-flex:1;
		-webkit-box-flex:1;
		-moz-box-flex: 1;
	width: 33%;
	font-size:10px;
	line-height: 1.2;
	font-weight: bold;
	text-align:center;
	background: #f9f9f9;
}

.contents_footer li a  {
	display:block;
	color:#4D4D4D;
	padding: 10px 0;
}

.comment_write {}

.comment_list {
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
}

.tb_list {}

.back_entry {
	width: 50% !important;
	font-size:12px !important;
	/*border-right: 1px solid #eaeaea;*/
}

.comment_write_large {
		-webkit-box-flex:1; box-flex:1;
	width: 50% !important;
	font-size:12px !important;
	border-left: 1px solid #eaeaea;
}

.comment_write_large a span{
	display: inline-block;
	padding: 15px 0 0 26px;
	height: 30px;
	background: url("/images/icon_pencil.png") no-repeat 0 center;
}

.back_entry_large {
	display: block !important;
	width: 100% !important;
}

.back_entry_large a{
	display: block;
	width: 100%;
	font-size: 14px;
	padding: 14px 0;
}

.contents_footer li a:focus,
.contents_footer li a:hover,
.contents_footer li a:active,
.form_footer li a:focus,
.form_footer li a:hover,
.form_footer li a:active {
  background-color:#EFEFEF;
}




.contents_footer li > span {
	display:inline-block;
	text-align:left;
	color: #999;
}

/*============================================================
  Pager
============================================================*/
.page_num {
	margin: 10px 0 0 0;
	text-align: center;
	font-size: 12px;
}

#main_contents .pager {
	display:table;
	margin: 10px auto 0;
	width: 94%;
	*width:295px;/*IE7*/
	*zoom:1;/*IE7*/
	text-align:center;
	border:1px solid mistyrose;
	background-color:lavenderblush;
	border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
}

#main_contents .pager li {
	display: table-cell;
	*float:left;/*IE7*/
	font-size: 13px;
	vertical-align: middle;
	border-left: 1px #eaeaea solid;
	color:#CCC;
}

#main_contents .pager li:first-child {
	border-left: none;
}

#main_contents .pager li a{
	display: block;
		-webkit-tap-highlight-color:rgba(42,42,42,0.5);
}

#main_contents .pager .first_page,
#main_contents .pager .last_page {
	width: 36px;
	text-indent:-9999px;
	overflow:hidden;
}

#main_contents .pager .prev_page,
#main_contents .pager .next_page{
	*width: 110px;/*IE7*/
}


#main_contents .pager .first_page a,
#main_contents .pager .last_page a,
#main_contents .pager .prev_page a,
#main_contents .pager .next_page a ,
#main_contents .pager .prev_entry a,
#main_contents .pager .next_entry a 
 {
	height: 45px;
	line-height: 45px;
}

#main_contents .pager .prev_page span,
#main_contents .pager .next_page span 
 {
	*display: block;/*IE7*/
	*height: 45px;/*IE7*/
	*line-height: 45px;/*IE7*/
}

#main_contents .pager .first_page span,
#main_contents .pager .last_page span {
	display: block;
	width: 36px;
	height: 45px;
}

#main_contents .pager .first_page span {
/*
	background: url("/images/icon_arrow_no_first_page.png") no-repeat;
*/
}

#main_contents .pager .first_page a span {
/*
	background: url("/images/icon_arrow_first_page.png") no-repeat;
*/
}

#main_contents .pager .last_page span {
/*
	background: url("/images/icon_arrow_no_last_page.png") no-repeat;
*/
}

#main_contents .pager .last_page a span {
/*
	background: url("/images/icon_arrow_last_page.png") no-repeat;
*/
}

#main_contents .pager .prev_page a span,
#main_contents .pager .prev_entry a span{
/*
	background: url("/images/icon_arrow_prev_page.png") no-repeat;
*/
}
 
#main_contents .pager .prev_page span,
#main_contents .pager .prev_entry span {
/*
	background: url("/images/icon_arrow_no_prev_page.png") no-repeat;
*/
}

#main_contents .pager .prev_page a span,
#main_contents .pager .prev_entry a span,
#main_contents .pager .prev_page span,
#main_contents .pager .prev_entry span{
	padding: 0 0 0 16px;
	padding: 3px 0 3px 16px\9;/*IE8*/
	*padding: 0 0 0 16px;/*IE7*/
}

#main_contents .pager .next_page a span,
#main_contents .pager .next_entry a span{
/*
	background: url("/images/icon_arrow_next_page.png") no-repeat right center;
*/
}

#main_contents .pager .next_page span,
#main_contents .pager .next_entry span {
/*
	background: url("/images/icon_arrow_no_next_page.png") no-repeat right center;
*/
}


#main_contents .pager .next_page a span,
#main_contents .pager .next_entry a span,
#main_contents .pager .next_page span,
#main_contents .pager .next_entry span  {
	padding: 0 16px 0 0;
	padding: 3px 16px 3px 0\9;/*IE8*/
	*padding: 0 16px 0 0;/*IE7*/
}

.goto_home {
	width: 60px;
	height: 45px;
	line-height: 45px;
	background: mistyrose;
}

.goto_home a {
	padding: 18px 0 0 0;
	width: 60px;
	height: 27px;
	line-height: 27px;
	font-size: 10px;
	background: url("/images/icon_btn_home.png") no-repeat center 5px;
}

/*============================================================
  Page Navigation
============================================================*/
.page_top {
	margin: 10px auto 0 !important;
	padding-right: 10px;
	width:295px\9;
	*width:295px;
	font-size:13px;
	text-align: right !important;
}

.page_top span {
	display: inline-block;
	padding: 4px 30px 4px 0;
	background: url("/images/icon_arrow_top_page.png") no-repeat right center;
	color:#2d7ac8;
	cursor:pointer;
}


#entry_num_box {
	text-align: center;
	font-size: 13px;
	margin: 20px 0 0 0;
}



#loadMoreBtn {
	margin: 5px auto 0;
	padding: 14px 0px;
	width: 100%;
	*width: 120%;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #2d7ac8;
	position: relative;
	border: 1px solid #eaeaea;
	background:#edefef;
	border-radius:4px;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
	cursor: pointer;
}


/*============================================================
  Blog Footer
============================================================*/
footer{
	display: block;
	text-align:center;
	font-size:13px;
}

footer #footer_menu{
	display: inline-block;
	margin:15px 0 0;
}

footer #address {
	margin: 15px 0 0;
	padding:10px 5px 50px;
	border-top: 1px solid #bfbfbf;
	text-align:center;
	color:#222;
	font-style: normal;
}

footer #address a {
	text-decoration:underline;
}

footer #copyright {
	margin:0 0 5px;
}

div.footer_contents div.search {
    padding: 5px 10px !important;
}






/* RSSリンク */
ul.RssLink {
	margin: 0;
	padding: 0;
	list-style-type: none;
	line-height: 2em;
}

ul.RssLink li.RssLink {
	font-size: 12px;
}



/* 他サイトリンク */
div.other_site_link {
	margin-top: 1em;
}

div.other_site_link div.head {
	background-color: azure;
	padding: 4px;
	font-size: 12px;
}

div.other_site_link ul {
	margin: 0;
	padding: 0 4px 0 0;
	list-style-type: none;
	display: table;
}

div.other_site_link ul div.tr {
	display: table-row;
	height: 100%;
}

div.other_site_link ul li {
	display: table-cell;
	width: 50%;
	height: 100%;
	box-sizing: border-box;
	padding-bottom: 4px;
}

div.other_site_link ul li div.td_block {
	height: 100%;
	box-sizing: border-box;
	display: block;
	margin: 4px 0 0 4px;
	padding: 4px;
	border: 1px solid dodgerblue;
	font-size: 12px;
}

div.other_site_link ul li div.td_block a img {
	width: 100%;
}




/* ---- nls匿名発送ガイド ---- */
#NLS-TOKUMEI-GUIDE {
	margin-top: 10px;
	display: block;
	color: black;
	font-size: 14px;
	text-align: left;
}

#NLS-TOKUMEI-GUIDE .balloon {
	width: 100%;
	margin: 1.5em 0;
	overflow: hidden;
}

#NLS-TOKUMEI-GUIDE .balloon .faceicon {
	float: left;
	margin-right: -90px;
	width: 80px;
}

#NLS-TOKUMEI-GUIDE .balloon .faceicon img{
	width: 100%;
	height: auto;
	border: 0;
}

#NLS-TOKUMEI-GUIDE .balloon .chatting {
	width: 100%;
}

#NLS-TOKUMEI-GUIDE .mes {
	display: inline-block;
	position: relative; 
	margin: 5px 0 0 105px;
	padding: 17px 13px;
	border-radius: 12px;
}
#NLS-TOKUMEI-GUIDE .mes:after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 18px; 
	left: -24px;
	border: 12px solid transparent;
}

#NLS-TOKUMEI-GUIDE .mes p {
	margin: 0;
	padding: 0;
}

#NLS-TOKUMEI-GUIDE .mes_girl {
	background: gainsboro;
}
#NLS-TOKUMEI-GUIDE .mes_girl:after {
	border-right: 12px solid gainsboro;
}

#NLS-TOKUMEI-GUIDE .mes_nls {
	background: palegreen;
}
#NLS-TOKUMEI-GUIDE .mes_nls:after {
	border-right: 12px solid palegreen;
}

#NLS-TOKUMEI-GUIDE .mes_normal {
	background: #d7ebfe;
}
#NLS-TOKUMEI-GUIDE .mes_normal:after {
	border-right: 12px solid #d7ebfe;
}


#NLS-TOKUMEI-GUIDE .pop {
	position: relative;
	display: inline-block;
	padding: 30px 20px;
	margin: 0 auto;
	font-size: 24px;
	text-align: center;
	background-color: pink;
	line-height: 110%;
}

#NLS-TOKUMEI-GUIDE .effect {
	border-radius: 90% 5% 90% 5% / 10% 90% 10% 90%;
}




/* ----- 2023年10月1日からのステマ規制対応 ---- */
#SUTEMA-MONGON {
	background-color: hotpink;
	margin-bottom: 4px;
	padding: 4px 0;
	text-align: center;
	color: black;
	font-size: 12px;
}
